using System;

namespace StellaOps.Feedser.Source.Jvn.Internal;

internal sealed class JvnSchemaValidationException : Exception
{
    public JvnSchemaValidationException(string message)
        : base(message)
    {
    }

    public JvnSchemaValidationException(string message, Exception innerException)
        : base(message, innerException)
    {
    }
}
